Subject: Announcing xml2rfc-xxe plugin 0.6: includes updated IPR options

From: Bill Fenner <[email-masked]>
Date: Tue, 5 Apr 2005 16:03:59 -0700

[Please follow up on [email-masked] or to me directly]

I'd like to announce that version 0.6 of my WYSIWYG-esque plugin
for editing xml2rfc format using XMLMind's XML Editor is available.
The main update is that it supports the new IPR values
full3978, noModification3978, and noDerivatives3978.

It also fixes the xml.resource.org web form conversion for Windows
line-end conventions, adds support for <list style="format">, adds
an option to check whether your references to I-Ds and RFCs are up to
date, etc.  The full changelog is available at

http://rtg.ietf.org/~fenner/ietf/xml2rfc-xxe/xml2rfc_help/ChangeLog.html

and more information on the plugin itself, and a download link, are
available at

http://rtg.ietf.org/~fenner/ietf/xml2rfc-xxe/

This version works in both xxe 2.9 and 2.9p1 (released yesterday).

  Bill